@charset "utf-8";
/* -----------------------------------------------
= pagetitle
----------------------------------------------- */
.pagetitle .inner {
	display: grid;
	place-content: center;
	height: 17.2rem;
	background: url(/company/recruit/images/information/environment_fv_sp.jpg) no-repeat 50% / cover;
	text-align: center;
}
.pagetitle h1 {
	display: inline-block;
	padding: 1rem 2.5rem;
	color: #fff;
	background: rgba(3,153,255,.9);
	font-size: 2.1rem;
	font-weight: 700;
	letter-spacing: .06em;
}
.pagetitle .lead {
	padding: 4rem 1.5rem;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 2.7rem;
	letter-spacing: .08em;
	text-align: center;
}
@media print, screen and (min-width: 767px) {/* PC */
.pagetitle .inner {
	height: 56rem;
	background: url(/company/recruit/images/information/environment_fv.jpg) no-repeat 50% / cover;
}
.pagetitle h1 {
	padding: 2rem 8rem;
	font-size: 3.8rem;
}
.pagetitle .lead {
	padding: 6rem 2.5rem;
	font-size: 1.7rem;
	line-height: 3.4rem;
}
}/* @media */
/* -----------------------------------------------
= environment
----------------------------------------------- */
.environment {
	padding: 1.5rem 1.5rem .1rem;
	background: #f1f1f1;
}
.environment .block {
	margin-bottom: 5rem;
}
.environment h2 {
	margin-left: 1em;
	margin-bottom: 1.5rem;
	text-indent: -1em;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 2.4rem;
}
.environment .item_wrap .item {
	margin-bottom: .5rem;
	border-left: .4rem solid #0399FF;
}
.environment .item_wrap .item:nth-child(odd) {
	background: #fff;
}
.environment .item_wrap .item:nth-child(even) {
	background: #F7F7F7;
}
.environment .item_wrap .item dt {
	padding: 1.5rem 1rem .3rem;
	color: #0399FF;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 2.5rem;
}
.environment .item_wrap .item dt span {
	display: block;
	font-size: 1.2rem;
	line-height: 2.2rem;
}
.environment .item_wrap .item dd {
	padding: 0 1rem 1rem;
	font-size: 1.3rem;
	line-height: 2.5rem;
}
.environment .item_wrap .item dd .note {
	font-size: 1.2rem;
}
.environment .item_wrap .item dd li {
	margin: .5rem 0 .5rem 1em;
	text-indent: -1em;
}
.environment .item_wrap .item dd strong {
	font-weight: 700;
}
.environment .education {
	margin-right: -1.5rem;
}
.environment .education img {
	width: 55rem;
	max-width: none;
}
.environment .award {
	margin-top: 2rem;
}
.environment .text {
	font-size: 1.3rem;
	line-height: 2.5rem;
}
.environment .note {
	font-size: 1.2rem;
	line-height: 2.4rem;
}
.environment .award .img {
	width: 20rem;
	margin: 0 auto;
}
@media print, screen and (min-width: 767px) {/* PC */
.environment {
	padding: 8rem 2.5rem 1rem;
}
.environment h2 {
	margin-bottom: 3rem;
	font-size: 2.2rem;
	line-height: 2.8rem;
}
.environment .block {
	max-width: 110rem;
	margin: 0 auto 8rem;
}
.environment .item_wrap .item {
	display: flex;
}
.environment .item_wrap .item dt {
	padding: 2.5rem 0 2.5rem 4.5rem;
	font-size: 1.8rem;
	line-height: 2.8rem;
}
.environment .item_wrap.type01 .item dt {
	width: calc(240 / 1100 * 100%);
	min-width: 24rem;
}
.environment .item_wrap.type02 .item dt {
	width: calc(280 / 1100 * 100%);
	min-width: 28rem;
}
.environment .item_wrap .item dd {
	flex: 1;
	padding: 2.5rem 5rem 2.5rem 0;
	font-size: 1.6rem;
	line-height: 2.8rem;
}
.environment .item_wrap .item dd .note {
	font-size: 1.4rem;
}
.environment .education {
	margin-right: 0;
}
.environment .education img {
	width: auto;
	max-width: 100%;
}
.environment .award {
	display: flex;
	align-items: center;
	margin-top: 3rem;
}
.environment .award .set {
	flex: 1;
}
.environment .text {
	font-size: 1.6rem;
	line-height: 2.8rem;
}
.environment .note {
	font-size: 1.4rem;
	line-height: 2.8rem;
}
.environment .award .img {
	width: 26rem;
	margin: 0 0 0 5rem;
}
}/* @media */

